#hf_waku{
  border: 1px dashed #bbb;
  width: 380px; height:80px;
  padding: 6px;
}
.hf_inwaku{
  width: 43px;
  border: 1px solid #61d215;
  ime-mode:disabled;
}
/* ボタン */
#btn1{
 font:normal 100 11px 'MSｺﾞｼｯｸ';
 width:30px;
 height:17px; 
 margin:0px 0px 0px 0px;
 color:#333;
}

/* 派兵設定フォーム関連 */
#hfm{
 display:none;
}
#hfb{
 font:normal 100 11px 'MSｺﾞｼｯｸ';
 color:#777;
}

/* 派兵セットアイコン */
#sic{
 color:#ddd;
 font-size:80%;
}
/* ラジオボタンのテキスト */
.rdt{
 font-size:80%;
}
/* 派兵フォーム大枠 */
#hf_ow{
 width:600px;
 height:auto;

 text-align:left;
 /*border: 1px solid #0f0;*/
}


/* BBCodeフォーム大枠*/
#bf_ow{
 width:600px;
 height:auto;
 text-align:left;
 border: 1px solid #0f0;
}
